button:focus {
    outline: 0 none;
}
.verifyemail {
	margin-top: -1px;
	border-width: 1px 0; 
	border-radius: 0;
	padding: 1rem 1.25rem;
	margin-bottom: 0;
}
.verifyemail > div {
	display: flex;
	align-items: center;
	position: relative;
}
.verifyemail strong {
	margin-right: 10px;
}
.verifyemail .btn-resend-verify-email {
	position: absolute;
	right: 1.25rem;
}
.header .container {
    display: flex;
    align-items: center;
    height: 100%;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav {
	width: 100%;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav li {
	margin-left: 0;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav li.collapse {
    display: block;
    height: auto !important;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav li a {
    position: relative;
    display: flex;
    align-items: center;
    font-weight: 400;
	color: hsla(0,0%,100%,.64);
	padding: 15px 15px 15px 25px;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav .is-menu > a {
	background-image: url(../img/arrow-drop.svg);
    background-position-y: 50%;
    background-position-x: calc(100% - 20px);
    background-repeat: no-repeat;
    padding-right: 24px;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav>li>a>i {
    color: hsla(0,0%,100%,.64);
    font-size: 16px;
	width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav>li>a>i:after {
	display: none;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav>li>a>i:first-child {
    transition: color .24s ease,background .24s ease,border .24s ease,padding .24s ease;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav>li.dropdown>a>span {
    white-space: nowrap;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav>li>a>span {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    text-align: left;
    padding: 0 15px;
    font-size: 16px;
    white-space: nowrap;
}

.layout-left-wide .app-nav .navbar-main .navbar-nav .nav-link:hover,
.layout-left-wide .app-nav .navbar-main .navbar-nav .collapse a:hover {
	color: #FFF;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav li > ul {
	background-color: rgba(0,0,0,.1);
    border: 0 none;
    box-shadow: none;
    padding-left: 30px;
    padding-bottom: 15px;
    list-style: none;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav li > ul > li {
	padding-left: 7px;
    border-left: 1px solid rgba(224,232,255,.08);
}
.layout-left-wide .app-nav .navbar-main .navbar-nav li > ul > li > a {
	color: hsla(0,0%,100%,.64);
	padding: .5rem 1rem;
}
.layout-left-wide .app-nav .navbar-main .navbar-nav li a[aria-expanded="true"] {
	color: #FFF;
	background-color: rgba(0,0,0,.1);
}
.layout-left-wide .app-nav .navbar-main .navbar-nav li > ul > li.nav-divider {
	display: none;
}
.layout-left-wide .app-main .main-top {
    border-bottom: 1px solid #e6e8ec;
    background-color: #fff;
    padding: 0;
}
.layout-left-wide .app-main .main-foot {
    border-top: 1px solid #e6e8ec;
    background-color: #fff;
    padding: 21px 10px;
}
.layout-left-wide .app-main .main-foot > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.layout-left-wide .app-main .main-foot a {
	position: inherit;
	z-index: 100;
	font-size: 18px;
	color: #b9bdc5;
	padding: 0;
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
}
ul.top-nav {
    display: flex;
    margin-bottom: 0;
    list-style: none;
    align-items: center;
    white-space: nowrap;
    justify-content: flex-end;
}
ul.top-nav .nav-item.dropdown-header {
	padding: 0;
	margin-top: -5px;
}
ul.top-nav .nav-item.dropdown-header a:hover {
	background-color: transparent !important;
}
ul.top-nav .nav-item.dropdown-header .dropdown-header-title {
    color: #2a2e36;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
}
ul.top-nav .nav-item.dropdown-header .dropdown-header-desc {
    font-size: 12px;
    line-height: 18px;
    color: #acb0b8;
}
ul.top-nav .nav-item .nav-link {
	color: #868990;
    padding: 0 15px;
    line-height: 46px;
}
ul.top-nav .nav-item .dropdown-menu {
	overflow: hidden;
}
ul.top-nav .nav-item .dropdown-item {
	color: #2a2e36;
	font-weight: 400;
	line-height: 24px;
	padding: 6px 16px;
}
ul.top-nav .nav-item .dropdown-item:hover {
    text-decoration: none;
    color: #3953c0;
    background-color: #f6f7f8;
}
ul.top-nav .nav-item.account .nav-link img {
	margin-right: 5px;
}
ul.top-nav .nav-item.nav-divider {
    height: 1px;
    margin: 6px 0;
    overflow: hidden;
    background-color: #e6e8ec;
}
ul.top-nav .nav-item.nav-divider .dropdown-item {
	display: none;
}
ul.top-nav .nav-item .nav-link:hover {
	color: #3953c0;
}
ul.top-nav .nav-item .nav-link > i {
	font-size: 18px;
}
ul.top-nav .nav-item .nav-link.dropdown-toggle {
    background-image: url(../img/arrow-drop.svg);
    background-position-y: 50%;
    background-position-x: calc(100% - 11px);
    background-repeat: no-repeat;
    padding-right: 24px;
}
ul.top-nav .item-text {
	font-weight: 600;
}
ul.top-nav>li>a .label {
    top: 4px;
    right: 4px;
    position: absolute;
    width: 6px;
    height: 6px;
    padding: 0;
    text-indent: -9999px;
    overflow: hidden;
    border-radius: 8px;
    min-height: auto;
}
ul.top-nav>li>a>i .label {
    top: -3px;
    right: -4px;
}
ul.top-nav>li>a .label.label-info {
    background-color: #3953c0;
}

@media (min-width: 991px) {
	.app-nav .header .logo {
		display: none;
	}
	.layout-left-wide .app-nav {
	    position: fixed;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    z-index: 999;
	    width: 240px;
	    background-color: #2e48a0;
	    border: none;
	    box-shadow: 0 0 14px 0 rgba(0,0,0,.08);
	}
	.layout-left-wide .app-nav .header {
		padding: 15px;
	}
	.layout-left-wide .app-nav .navbar-main {
		border-bottom: 0 none;
	}
	.layout-left-wide .app-main {
	    position: relative;
	    margin-left: 240px;
	}
	.layout-left-wide .app-nav .header .top-nav,
	.layout-left-wide .app-nav .header .navbar-toggler,
	.layout-left-wide .app-nav .navbar-main .navbar-nav.language-nav {
		display: none;
	}
}
@media (max-width: 991px) {
	body {
	    padding-top: 74px;
	}
	.layout-left-wide .app-nav {
		position: relative;
		z-index: 1001;
		background-color: #FFF;
	}
	.layout-left-wide .app-nav .header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 11;
		padding: 13px 0;
		height: 74px;
		background-color: #FFF;
		box-shadow: 0 2px 10px rgba(0,14,69,.05);
	}
	.layout-left-wide .app-nav .header .logo-white {
		display: none;
	}
	.layout-left-wide .app-nav .header .navbar-toggler {
		position: relative;
	    padding: 8px;
	    width: 38px;
	    height: 34px;
	    margin-right: 10px;
	    background-color: transparent;
	    background-image: none;
	    border: 1px solid transparent;
	    border-radius: 4px;
	}
	.layout-left-wide .app-nav .header .top-nav {
		padding: 0;
		margin-left: auto;
	}
	.layout-left-wide .app-nav .header .top-nav .account span {
		display: none;
	}
	.layout-left-wide .app-nav .header .top-nav.top-nav .nav-item .nav-link {
		padding: 0 15px;
	}
	.layout-left-wide .app-nav .header .top-nav.top-nav .nav-item .nav-link.dropdown-toggle {
		background-image: none;
		padding-right: 0;
	}
	
	.layout-left-wide .app-nav .nav-main {
		position: fixed;
	    top: 0;
	    left: 0;
	    z-index: 12;
	    height: 100%;
	    width: 240px;
	    background-color: #2e48a0;
	    color: #fff;
	    border: 0;
	    transition: transform .24s ease;
	    transform: translateX(-240px);
	    overflow-y: auto;
	    overflow-x: hidden;
	}
	.layout-left-wide .app-nav .nav-main .navbar-main {
		padding: 0;
		margin-top: 30px;
		border-bottom: 0 none;
	}
	.layout-left-wide .app-main {
		margin-left: 0;
	}
	.layout-left-wide .app-main .main-top {
		display: none;
	}
	.menu-open .app-nav .nav-main {
	    transform: translateX(0);
	}
	.menu-open .header,
	.menu-open .app-main {
		transform: translateX(240px);
	}
	.layout-left-wide .app-nav .navbar-main .navbar-nav li a {
		padding: 10px 16px;
	}
	.layout-left-wide .app-nav .navbar-main .navbar-nav>li>a>i {
		display: none;
	}
	.layout-left-wide .app-nav .navbar-main .navbar-nav>li>a>span {
		padding: 0;
	}
	.layout-left-wide .app-nav .navbar-main .navbar-nav.language-nav {
		padding-top: 10px;
		border-top: 1px solid hsla(0,0%,100%,.08);
	}
	.additional-information li > .content {
	    flex-basis: 70%;
	    width: 70%;
	    min-width: 70%;
	}
	.additional-information li > :last-child {
		flex-basis: 30%;
	    width: 30%;
	    min-width: 30%;
	}
}